 body {
  background-color:#009cc8;
  margin: 0;
  padding: 0;
  text-align: center;
 }
#whitebg {
background-color: white;
}
 td
 {
  font-family: arial;
  font-size: 12px;
 }
 
 a
 {
  color:#009cc8;
 }  
 a:hover {
 color:black;
 }

 #page
 {
 }

 .holder {
  width: 980px;
  margin: 0 auto;
  text-align: left;
 }

#top1 {
background:url('top1.jpg') no-repeat center top;
height:35px;
}
#top1datum {
display: block;
text-align: right;
font-size: 11px;
padding:17px 5px 0 0;
color:#707070;
}
#top2 {
background:url('top2.jpg') no-repeat center top;
height:193px;
}
#top {
position: relative;
height:193px;
width:980px;
}
#logo {
position: absolute;
left:0;
top:0;
display: block;
width:197px;
height:190px;
}
#logo span {
display: none;
}
#top3 {
background:url('top3.jpg') no-repeat center top;
height:22px;
}


#vlevo {
float:left;
width:214px;
}

#vlevoin {
width:196px;
padding:0 0 20px 0;
}

#stred {
float:left;
width:550px;
padding:0 0 20px 0;
}
#vpravo {
float:right;
width:200px;
padding:0 0 20px 0;
}

#menu ul {
margin:0;
padding:0;
}
#menu ul li {
list-style: none;
}
#menu ul li a {
text-decoration: none;
display: block;
height:32px;
width:196px;
color:black;
background:url('menu.jpg') no-repeat left top;
}
#menu ul li a span {
display: block;
font-size: 14px;
padding:6px 0 0 10px;
}
#menu ul li a:hover {
color:#808080;
}

#menu ul li a.actual{
color:white;
background:url('menuover.jpg') no-repeat left top;
}
#menu ul ul {
background-color: #f0f0f0;
border-bottom:1px solid white;

}

#menu ul ul li a {
height:24px;
border-bottom:1px solid #f7f7f7;
}

#menu ul ul li a.actual {
font-weight: bold;
background:#e0e0e0;
color:black;
text-decoration: underline;
}


#menu ul ul li a span {
display: block;
font-size: 12px;
padding:4px 0 0 20px;
}

#menu ul ul li a {

}
#menu ul ul ul li a span {
display: block;
font-size: 11px;
padding:6px 0 0 40px;
}


#footer {
  padding:10px 0px 10px 0px;
  text-align:left;
  color:white;
 }
 #footer a {
 color:white;
 }





 .photogallery img {
 cursor:pointer;
 margin:5px 5px 5px 5px;
 }



/* zprava */

 .zprava {
 padding:7px;
 }
 .zpravasuda {
 background-color: #e0f3f8;
 }

 .zpravadatum {
 text-align: right;
 width:79px;
 height:49px;
 color:white;
 float:left;
 font-size:9px;
 background:url('datum.jpg') no-repeat left top;
 margin:0 10px 0 0;
 }
 .zpravadatum i {
 padding:7px 20px 0 0;
 display: block;
 font-style: normal;
 font-size:16px;
 }
 .zpravadatum span{
 font-size:12px;
 display: block;
 padding:0 20px 0 0;
 font-weight: bold;
 }
 .zpravaimg {
 float:left;
 width:88px;
 }
 .zpravanadpis {
 padding:0px 4px 0 4px;
 font-size:10px;
 color:#a0a0a0;
 display:block;
 }
 .zpravanadpis a,.zpravanadpis span{
 font-size:14px;
 font-weight: bold;
 }


 .zpravatext {
 float:left;
 display:block;
 width:445px;
 }
 .zpravatext p {
 text-align: justify;
 padding:0;
 margin:0;
 }

 .zpravatextsimg {
 float:left;
 display:block;
 width:350px;
 }
 .zpravatextsimg p {
 text-align: justify;
 padding:0;
 margin:0;
 }
 .zpravaodkaznadetail {
 float:right;
 display:block;
 text-align: right;
 }

 .clearer {
  clear: both;
 }



/*  diskuze  */

.diskuze-zprava {
background: url(diskuze-big.gif) left bottom;
margin:8px 0 8px 0;
border-top:3px solid #8b8b8b;
border-right:1px solid #8b8b8b;
padding:10px;
}
.diskuze-zprava-odpoved {
background: url(diskuze-big-odpoved.gif) left bottom;
margin:8px 0 8px 0;
border-top:3px solid #8b8b8b;
border-right:1px solid #8b8b8b;
padding:10px;
}

.diskuze-sml {
background: url(diskuze-sml.gif) left top;
height:40px;
text-align:right;
padding-right:10px;
border-right:1px solid #8b8b8b;
margin:5px 0 5px 0;
cursor:pointer;
}

.diskuze-sml2 {
background: url(diskuze-big-odpoved.gif) left bottom;
text-align:right;
padding:10px 10px 0 0;
border-top:1px solid #8b8b8b;
border-right:1px solid #8b8b8b;
margin:5px 0 5px 0;
}

.diskuze-sml span {
padding:13px 5px 0 0;
display:block;
}

.diskuze-sub1{
padding-left:10px;
}
.diskuze-sub2{
padding:0 0 10px 10px;
border-left:1px dotted #8b8b8b;
}

.diskuze-form {
padding-right:10px;
padding-bottom:10px;
text-align:right;
}

.diskuze-formular {
text-align:left;
width:370px;
height:210px;
float:right;
background: url(diskuze-formbg.gif) no-repeat left top;
}

.diskuze-formular form {
padding:8px 0 8px 8px;
display:block;
margin:0;
}


.article_keywords {
background-color: #e0e0e0;
padding:5px;
margin:10px 0 10px 0;
}



h2.budik {
color:white;
background:url('h1time.jpg') repeat-y left top;
padding:5px 0 5px 7px;
}

#topbanner {
position:absolute;
left:200px;
top:11px;
}


#kontakt1 {
margin:10px 0 0 0;
background:#019eca  url('kontakt2.jpg') no-repeat left bottom;
}
#kontakt2 {
background:url('kontakt1.jpg') no-repeat left top;
padding:12px;
color:white;
font-size:11px;
}

#kontakt2 a {
color:white;
}

#kontakt2 h3 {
color:white;
margin:0;
padding:0 0 10px 0;
font-size:16px;
font-weight: bold;
}



#zvoneni1 {
margin:10px 0 0 0;
background:#019eca  url('zvoneni2.jpg') no-repeat left bottom;
}
#zvoneni2 {
background:url('zvoneni1.jpg') no-repeat left top;
padding:12px;
color:white;
font-size:11px;
}

#zvoneni2 a {
color:white;
}

#zvoneni2 h3 {
color:white;
margin:0;
padding:0 0 10px 0;
font-size:16px;
font-weight: bold;
}




#jidelna1 {
margin:10px 0 0 0;
background:#10c313 url('jidelna2.jpg') no-repeat left bottom;
}
#jidelna2 {
background:url('jidelna1.jpg') no-repeat left top;
padding:12px;
color:white;
font-size:11px;
}

#jidelna2 a {
color:white;
}

#jidelna2 h3 {
color:white;
margin:0;
padding:0 0 10px 0;
font-size:16px;
font-weight: bold;
}



.projekty {
border-bottom:1px dotted #d0d0d0;
}

#klasickezpet {
margin:0 0 10px 0;
display: block;
}


.zaci {
background:url('ucitele.jpg') no-repeat left top;
text-decoration: none;
display: block;
height:32px;
width:196px;
color:white;
margin:10px 0 0 0;
}
.zaci span {
display: block;
font-size: 14px;
padding:6px 0 0 10px;
}

.zaci:hover {
text-decoration: underline;
color:white;
}

#alt-menu {
    display: none;
}
@media (max-width: 960px) {
    #vlevo {
        display: none;
        position: absolute;
        top: 42px;
        right: 0;
        background-color: white;
    }
    #stred {
        width: 96%;
        padding-left: 2%;
    }
    .holder {
        width: 100%;
    }
    #top1 {
        display: none;
    }
    #top2 {
        display: none;
    }
    #top3 {
        display: none;
    }
    #vpravo {
        display: none;
    }
    #alt-menu {
        display: block;
        position: relative;
        height: 100px;
        background: #c5effb url("logo.png") no-repeat left top;
        margin-bottom: 10px
    }
    #alt-menu-menu {
        position: absolute;
        right: 10px;
        top: 10px;
    }
    #alt-menu-menu-a {
        display: block;
        width: 100%;
    }
    #alt-menu-menu-a span {
        border-bottom: 4px solid black;
        display: block;
        width: 40px;
        margin-bottom: 6px;
    }
}